ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexey Zinoviev <zaleslaw....@gmail.com>
Subject Re: How to use spark-2.4 module in Ignite 2.8?
Date Thu, 09 Jan 2020 12:28:01 GMT
Hi, I've found a bug in pom. It will be fixed on next week in master and
release branches.
Thank for the message!

ср, 18 дек. 2019 г. в 22:11, Denis Magda <dmagda@apache.org>:

> Alexey, Nikolay,
>
> Could you please step in and shed some light on what has changed with
> Spark? Probably, that's an issue that needs to be addressed before the
> release.
>
> -
> Denis
>
>
> On Wed, Dec 18, 2019 at 9:26 AM Stefan Miklosovic <
> stefan.miklosovic@instaclustr.com> wrote:
>
>> Hi,
>>
>> I want to try spark-2.4 module committed recently but I do not see
>> spark-2.4 directory in optional dir after I build whole Ignite
>> distribution.
>>
>> I am building like this:
>>
>> mvn clean install -Pall-java,all-scala,licenses -DskipTests && mvn
>> initialize -Prelease
>>
>> Why is there just "spark" but not "spark-2.4" even "spark-2.4" is in
>> all-scala profile?
>>
>> Cheers
>>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message